ф\Приказ Минобрнауки № 1147.  Порядок приема. Высшее образование
ф\Приказ Минобрнауки № 1061. Перечень специальностей и направлений ВПО
ф\Приказ Минобрнауки № 1204. Перечень вступительных испытаний при приеме на программы ВПО
ф\Приказ Минобрнауки № 1383. Положение о практике. Высшее образование
ф\Письмо Минобрнауки № 14-55-349ин.15. Реализация ГОС ВПО в различных формах
